
[data-novi-id="75"]{
  text-decoration: underline;
}
[data-novi-id="74"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="73"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="72"]{
  text-decoration: underline;
}
[data-novi-id="71"]{
  color: rgb(7, 7, 8);
  font-weight: 700;
}
[data-novi-id="70"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="69"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="68"]{
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="67"]{
  text-decoration: underline;
}
[data-novi-id="66"]{
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="65"]{
  text-decoration: underline;
}
[data-novi-id="64"]{
  text-decoration: underline;
}
[data-novi-id="63"]{
  text-decoration: underline;
}
[data-novi-id="62"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="61"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="60"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="59"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="58"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="57"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="56"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="55"]{
  color: rgb(5, 5, 5);
  font-weight: 700;
}
[data-novi-id="54"]{
  text-decoration: underline;
}
[data-novi-id="53"]{
  font-weight: 700;
}
[data-novi-id="52"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="51"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="50"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="49"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="48"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="47"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="46"]{
  font-weight: 700;
}
[data-novi-id="45"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="44"]{
  text-decoration: underline;
}
[data-novi-id="43"]{
  font-weight: 700;
}
[data-novi-id="42"]{
  font-weight: 700;
}
[data-novi-id="41"]{
  font-weight: 700;
}
[data-novi-id="40"]{
  font-weight: 700;
}
[data-novi-id="39"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="38"]{
  text-decoration: underline;
}
[data-novi-id="37"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="36"]{
  text-decoration: underline;
}
[data-novi-id="35"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="34"]{
  text-decoration: underline;
}
[data-novi-id="33"]{
  text-decoration: underline;
}
[data-novi-id="32"]{
  text-decoration: underline;
}
[data-novi-id="31"]{
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="30"]{
  text-decoration: underline;
}
[data-novi-id="29"]{
  text-decoration: underline;
}
[data-novi-id="28"]{
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="27"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="26"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="25"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="24"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="23"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="22"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="21"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="20"]{
  color: rgb(5, 5, 5);
  font-weight: 700;
}
[data-novi-id="19"]{
  text-decoration: underline;
}
[data-novi-id="18"]{
  text-decoration: underline;
}
[data-novi-id="17"]{
  text-decoration: underline;
}
[data-novi-id="16"]{
  text-decoration: underline;
}
[data-novi-id="15"]{
  text-decoration: underline;
}
[data-novi-id="14"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="13"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="12"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="7"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="6"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="5"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
